/* 
  -----------------------------------
  BP-PP Interior - Liquid
  by Project Seven Development
  www.projectseven.com
  -----------------------------------
*/
.scalable-image {
    height: auto !important;
    width: auto !important;
    max-width: 100%;
} 
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #000000;
	min-width: 770px;
	margin: 0 0 30px;
	padding: 0;
	background-image: url(../images/dark_bg.jpg);
	background-repeat: no-repeat;
	
}
#width {
	max-width: 60%;
	margin: auto;
}
#masthead {
	background-color: #000;
}
body, #masthead {
	min-width: 770px;
	margin-bottom: 90px;
}
#logodiv {
	background-image: url(../images/logo_score_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
h1.topheading {
	font-size: 0.7em;
	font-weight: normal;
	color: #999999;
	margin: 36px 0 10px 244px;
}
#layoutwrapper {
	background-repeat: no-repeat;
	max-width: 90%;
	background-color: #FFF;
	border: 1px solid #000000;
	background-image: url(../images/mid_bg.png);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;	
}
#floatwrapper {
}
#floatwrapper2 {}
#leftbox {
	float: left;
	background-repeat: no-repeat;
	background-color: #242424;
}
#leftcontent {
	width: 198px;
	font-size: 0.75em;
}
#mainbox {
	margin: 0 0 0 220px;
	
}
#maincontent {
	padding: 20px 36px 20px 30px;
	font-family: "Trebuchet MS", Arial, Verdana;
}
#maincontent p {
	margin: 6px 0 12px 0;
}
img.floatleft {
	float: left;
	margin: 0 12px 0 0;
}
img.floatright {
	float: right;
	margin: 0 12px 0 0;
	padding-left: 10px;
}
.centered {
	text-align: center;
}
h2, h3 {
	margin: 0;
	font-size: 1em;
	color: #000;
}
h3 {
	margin-top: 30px;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#footer {
	padding: 15px 0 0px;
	font-size: 0.7em;
	color: #999;
	text-align: center;
}
.copyright {
	font-weight: bold;
	letter-spacing: 0.1em;

}
#footer a {
	color: #999999;
	text-decoration: underline;
}
#footer a:hover {
	color: #999999;
	text-decoration: none;
}
.p7TPcontent a {
	color: #333333;
}
.p7TPcontent a:hover {
	color: #CCCCCC;
	background-color: #4a4a4a;
	text-decoration: none;
}
#maincontent a {
	color: #000;
}
#maincontent a:hover {
	color: #000;
	text-decoration: none;
}
.p7TPpanel {margin: 24px 0 0 0;}
.p7TPcontent  {border-bottom: 0;}
#p7PMnav {
	width: 197px;
}
#p7PMnav ul {width: 196px;}
#p7PMnav ul a {padding: 3px 10px 3px 20px;}
h1 {
	color: #CCC;
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
}
img { border: none }
.img_float {
	float: left;
	padding-bottom: 5px;
	padding-right: 5px;
}.audiobg {
	border: 1px solid #999;
	font-size: 0.85em;
	padding-left: 5px;
}
.contact {
	background-color: #000000;
	border: 1px solid #999999;
	background-image: url(../images/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
h6 {
	font-size: 0.80em;
	margin: 0px;
}
.homeText {
	font-size: 0.80em;
	padding-left: 100px;
}
.homeTextPhoto {
	font-size: 0.7em;
	}
.post {
	font-family: "Trebuchet MS", Arial, Verdana;
	color: #CCCCCC;
	margin: 2px 0px 0px;
	background-color: #333333;
	border: 1px solid #666666;
}
.Treb {
	font-size: 0.85em;
}
.error {
	color: #FF9900;
}
.videoPadding {
	padding-top: 20px;
}
.wrapperSponsors {
	border: 1px solid #666;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 0.9em;
	color: #666;
}
/*Medium Windows and Tablets*/
@media only screen and (min-width: 720px) and (max-width: 1000px) {
body {min-width: 0px;}
#layoutwrapper  {
min-width: 0px !important;
max-width: none !important;
width: auto !important;
}
.wrapperSponsors {
	border: 1px solid #666 !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
	font-size: 0.9em !important;
	color: #666 !important;
}
#width {
	max-width: 100%!important;
	margin: 0px !important;
}
}
